import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';

@Component({
  selector: 'of-probe-download',
  templateUrl: './probe-download.component.html',
})
export class ProbeDownloadComponent implements OnInit {

  @Input() index;
  @Output() select = new EventEmitter();

  constructor(
  ) { }

  ngOnInit() {
  }

  onChange(event) {
    this.select.emit(event.index);
  }
}
